# Generated by Django 2.0.1 on 2018-02-07 14:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('demands', '0019_auto_20180202_0034'),
    ]

    operations = [
        migrations.AddField(
            model_name='application',
            name='free_text',
            field=models.TextField(blank=True, verbose_name='texte libre'),
        ),
    ]
